# $Revision: 1.4 $, $Date: 2002/07/22 17:25:22 $
# 
# add weekly cron-job
Summary:	LSAT - Linux Security Auditing Tool
Summary(pl):	LSAT - Linuksowe narzdzie do audytu bezpieczestwa
Name:		lsat
Version:	0.5.9
Release:	1
Group:		Applications/System
License:	GPL v2
Source0:	http://usat.sourceforge.net/code/%{name}-%{version}.tgz
URL:		http://usat.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Linux Security Auditing Tool (LSAT) is a post install security
auditing tool. It is modular in design, so new features can be added
quickly. It checks inetd entries and scans for unneeded RPM packages.

%description -l pl
Linux Security Auditing Tool (LSAT) jest narzdziem do poinstalacyjnego
audytu bezpieczestwa. Jest zrobiony jako modularne narzdzie, wic
nowe ficzery mog by szybko dodawane. Sprawdza wpisy w inetd oraz 
skanuje niepotrzebne pakiety RPM. 

%prep
%setup -q

%build
%configure2_13

%{__make}
%{__make} manpage

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install installman

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README* *.txt *.html changelog/*.html
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: lsat.spec,v $
Revision 1.4  2002/07/22 17:25:22  blues
- 0.5.9 (STBR)

Revision 1.3  2002/07/02 18:17:33  blues
- small TOD

Revision 1.2  2002/07/02 18:15:58  blues
- 0.5.8
STBR

Revision 1.1  2002/05/31 10:06:16  blues
- initial release.
- works.

